/* reset */

html, body, div, span,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, em, font, img, ins, kbd, q, s,
small, strike, strong, b, u, i, center, ol, ul, li,
fieldset, form, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

ol, ul { list-style: none; }

a img { border: none; }

.clear { clear: both; }

.right { float: right; margin-top: 5px; }

.left { border-right: 1px solid rgb(33, 41, 58); float: left; margin-top: 5px; width: 50%; }

/* ----------------- */
a:link {
	color: #FFFFFF;
    font-style: italic;
    text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #FFF;
}
a:active {
	text-decoration: none;
}

@font-face {
    font-family: 'DancingScriptOTRegular';
    src: url('/css/fonts/DancingScript-Regular-webfont.eot');
    src: url('/css/fonts/DancingScript-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/DancingScript-Regular-webfont.woff') format('woff'),
         url('/css/fonts/DancingScript-Regular-webfont.ttf') format('truetype'),
         url('/css/fonts/DancingScript-Regular-webfont.svg#DancingScriptOTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



body {
	background: #10151E;
	color: #cdcdcd;
	font: normal 15px/1.6em verdana;
}

h1 {
	font-size: 50px;
	font-weight: normal;
	color: white;
	overflow: visible;
	border-bottom: 1px solid #2b3239;
	padding-bottom: 15px;
	font-family: 'DancingScriptOTRegular';
}


h2 {
	font-size: 40px !important;
	line-height:1.2em;
	font-weight: normal;
	color: white;
	overflow: visible;
	border-bottom: 1px solid #2b3239;
	padding-bottom: 15px;
	font-family: 'DancingScriptOTRegular';
}

h3 {
	font-size: 30px;
	font-weight: normal;
	color: white;
	overflow: visible;
	border-bottom: 1px solid #2b3239;
	padding-bottom: 15px;
	font-family: 'DancingScriptOTRegular';
}

p {
	padding: 10px 0px;
}

em {font-size: 22px;
	font-weight: normal;
	color: white;
font-family: 'DancingScriptOTRegular';}

#topMenu {
	border-top: 6px solid #3B4551;
	border-bottom: 10px solid #3B4551;
	height: 56px;
}

#topMenu .menuContainer {
	width: 960px;
	margin: 11px auto 0;
}

.catmain1135703, .catmain1136256 {
	margin: 0 auto !important;
}

.topMenuDefault {
	text-align: center;
	border-right: 1px solid #22293A;
}

.topMenuHover {
	text-align: center;
	cursor: pointer;
	border-right: 1px solid #22293A;
	background-color: #000;
}

.topMenuStay {
	text-align: center;
	cursor: pointer;
	border-right: 1px solid #22293A;
}

.topMenuDefaultLast {text-align: center;}
.topMenuHoverLast {text-align: center; cursor: pointer; background-color: #000;}
.topMenuStayLast {text-align: center; cursor: pointer; border-right: 1px solid #22293A;}


#wrapper {
	background: url('../images/wallpaper.jpg') no-repeat top center;
	margin: 0 auto;
	width: 960px;
}

#header {
	margin: 0 auto;
	position: relative;
	width: 660px;
	height: 225px;
}

.logo {
	position: absolute;
	top: 0px;
	left: 0px;
}

.note {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

#cwrapper {
	width: 100%;
	height: 700px;
	background-image: url(../images/content_bkg.jpg);
	background-repeat: repeat;
}
#content {
	background: url('../images/light.jpg') no-repeat top left;
	margin: 0 auto;
	width: 960px;
	min-height: 570px;
}

.floatContainer {
	overflow: hidden;
}

.floatContainer .fleft {
	float: left;
	width: 650px;
}

.floatContainer .fright {
	float: right;
}

#about {
	padding-top: 40px;
}

#footer h4 {
	font-size: 40px;
	font-weight: normal;
	color: white;
	overflow: visible;
	border-bottom: 1px solid #2b3239;
	padding-bottom: 15px;
	font-family: 'DancingScriptOTRegular';
}

#footer {
	position: relative;
	height: 29px;
	margin-top: 30px;
	padding: 10px 0px;
	border-top: 1px solid #2b3239;
	font-size: 80%;
}

#footerImage {
	background-image: url("/images/template/footer_image.png");
    background-position: center top;
    height: 61px;
	margin-bottom: 7px;
}

.social img {
	padding-left: 2px;
}

#footer li {
	padding-right: 20px;
	text-indent: 20px;
}

#footer ul span {
	color: white;
	font-weight: bold;
}
h2 {
	font-size: 20px;
	font-weight: normal;
	color: white;
	padding-bottom: 15px;
}
.locations{
    border-bottom: 1px solid #2b3239;
	padding-bottom: 15px;
    padding-top: 15px;
}
